div.redes{
	display: flex;
	flex-direction: row;
}	

.facebook{
	margin-left: 13px;
	width: 24px;
}
.twitter{
	margin-left: 12px;
	width: 26px;
}

.newsletter{
	width: 29px;
}
.instagram{
	width: 24px;
	margin-left: 9px;
}

.blog{
	margin-left: 12px;
	margin-top: -6px;

}

.newsletter img, .facebook img, .twitter img, .instagram img, .blog img{
	width: 100%;
}